.contact7_wrapper {
    font-size: 1.4rem;
    width: 100%;
    max-width: 1200px;
  }
  .contact7_wrapper p {
    line-height: 1.4;
  }
  .contact7_wrapper p{
    font-size: 1.4rem!important;
  }
  .contact7_wrapper .inner {
    display: flex;
    flex-direction: row;
  }
  .contact7_wrapper .left{
    border-bottom: 1px solid #ccc;
    margin-right: 5%;
    padding: 1rem 0;
    width: 30%;
    display: flex;
    flex-direction: row;
  }
  .contact7_wrapper .right {
    display: flex;
    border-bottom: 1px solid #ccc;
    padding: 1rem 0;
    width: 65%;
  }
  .en_contact_text {
      font-size: 1.2rem;
      color: #3377ff;
  }
  .wpcf7-list-item {
    display: flex!important;
  }
  .wpcf7-previous{
    width: 30%;
    max-width: 260px;
    min-width: 200px;
    margin: 4rem auto 0 auto;
    padding: 9px 0;
    vertical-align: middle;
    line-height: 1;
    background: #d9534f;
    border: 1px solid #d43f3a;
    border-radius: 3px;
    color: #ffffff;
    font-family: inherit;
    -webkit-appearance: none;
    font-size: 1.5rem;
    text-align: center;
  }
  .wpcf7-submit {
    width: 30%;
    max-width: 260px;
    min-width: 200px;
    margin: 4rem auto 4rem auto;
    padding: 9px 0;
    vertical-align: middle;
    line-height: 1;
    background: rgba(0,0,0,1);
    border: 1px solid rgba(0,0,0,1);
    border-radius: 3px;
    color: #ffffff;
    font-family: inherit;
    -webkit-appearance: none;
    font-size: 1.5rem;
    text-align: center;
  }
  .contact7_submitbox{
    display: flex;
    width: 100%;
    max-width: 1200px;
    align-items: center;
    justify-content: center;
  }
  .contact7_wrapper .required {
      background: #d9534f;
      border: 1px solid #d43f3a;
      color: #fff;
      font-size: 1rem;
      padding: 0.1rem 1.5rem;
      border-radius: 4px;
      margin-bottom: 1rem;
  }
  .inner_left {
      align-items: center;
      width: 40%;
      display: flex;
      justify-content: center;
  }
  .inner_right {
      width: 60%;
      text-align: right;
  }
  .right.input_cana input {
    max-width: 230px!important;
    margin-right: 1rem;
    width: 100%!important;
  }
  .right.input_num input {
    max-width: 60px!important;
    margin-right: 1rem;
  }
  .right input[type=text],
  .right input[type=tel],
  .right input[type=email]   {
    /*max-width: 230px;*/
    margin-right: 1rem;
    margin-bottom: 2.4rem;
    width: 100%!important;
  }
  textarea  {
    width: 50vw;
    margin-right: 1rem;
  }
  .contact7_wrapper input{
    height: 26px;
  }
  .contact7_wrapper input[type=checkbox] {
    height: unset!important;
    margin-right: 0.6rem;
    margin-top: 0;
  }
  .address_textbox input{
  
  }
  .wpcf7-spinner{
    display: none!important;
  }
  .wpcf7 form .wpcf7-response-output {
    font-size: 1.6rem;
    text-align: center;
    padding: 2em 1em!important;
    }
  .rc-anchor-invisible-text{
      padding: 0 2px!important;
    }
  .inv-recaptcha-holder{
    margin-bottom: 4rem;
  }
  .wpcf7 form.sent .wpcf7-response-output {
    height: 50%;
    border-color: #46b450;
    position: fixed;
    z-index: 100000;
    top: 10%;
    background: rgba(255,255,255,0.9);
    width: 60%;
    display: flex;
    align-items: center;
    justify-content: center;
    left: 20%;
  }
  .contact_displayflex{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .right.contact_period div {
    margin-right: 2rem;
  }
  .mail_content_area textarea{
    max-width: 74rem;
  }
  .delivery textarea{
    max-width: 74rem;
    height: 15rem;
  }
  .right.cart_menu{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  .right.cart_menu p{
    margin-bottom: 0.5rem;
  }
  .right.cart_number input[type=text] {
    width: 60px !important;
}
div#cart-selection input {
  width: 60px;
}
div#cart-selection label {
  font-weight: normal;
}
#cart-selection label{
  display: flex;
}
#cart-selection  span {
  flex-shrink: 0; /* モデル名の幅を固定 */
  width: 170px; /* モデル名の幅を統一 */
  display: inline-block;
  text-align: left;
}
/*****************************************

2025/1月 追加分

*****************************************/
.right.contact_period {
  flex-direction: column;
}
.contact_period_inner {
  display: flex;
  padding-bottom: 4rem;
}
.rental_warning_box {
  border: 1px solid #b99a5a;
  padding: 2rem;
  border-radius: 6px;
}
.rental_warning_box h4 {
  margin-bottom: 2rem;
}
.rental_warning_box ul {
  margin: 2rem 0;
  padding: 0 0 0 2rem;
}
.rental_contact_btnbox {
  margin: 4rem auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 70rem;
}
.rental_contact_box {
  border: 1px solid #b99a5a;
  padding: 2rem;
  border-radius: 6px;
  text-align: center;
}
.rental_tel_btn {
  display: flex;
  flex-direction: column;
  background: #816c40;
  color: #fff;
  border-radius: 8px;
  transition: 0.4s;
  position: relative;
  text-align: center;
  padding-bottom: 1.4rem;
  font-size: 3rem;
}
.rental_mail_btn span{
  font-size: 1.8rem;
  text-align: center;
  margin-top: 0.4rem;
}
.rental_tel_btn span{
  font-size: 1.8rem;
  text-align: center;
}

.rental_tel_btn::before {
  content: "";
  position: absolute;
  background: url("/img/icon_tel_rental.png") no-repeat;
  background-size: contain;
  width: 2.4rem;
  height: 2.4rem;
  top: 2rem;
  left: 3.4rem;
}
.rental_mail_btn {
  background: #000000;
  color: #fff;
  border-radius: 8px;
  display: block;
  cursor:pointer;
  transition: 0.4s;
  position: relative;
  text-align: center;
  padding-bottom: 1.4rem;
}
.rental_mail_btn::before {
  content: "";
  position: absolute;
  background: url("/img/icon_email_rental.png") no-repeat;
  background-size: contain;
  width: 2.4rem;
  height: 2.4rem;
  top: 2.2rem;
  left: 3.4rem;
}
.rental_tel_btn a,
.rental_mail_btn a {
  color: #fff;
  display: block;
  width: 100%;
  padding: 1.4rem 4.8rem 0.2rem;
  font-size: 1.8rem;
  text-decoration: none;
  text-indent: 1.8rem;
  font-size: 3rem;
}
.rental_tel_btn:hover,
.rental_mail_btn:hover{
  opacity: 0.8;
}
.rental_contact_btnbox p {
  text-align: center;
  font-size: 1.4rem!important;
}
.right.delivery {
  flex-direction: column;
  align-items: flex-start;
}
.confirm_text_box h4 {
  margin-bottom: 4rem;
  border-bottom: 1px solid #000;
  text-align: center;
  padding-bottom: 0.5rem;
}
.confirm_text_box ul li{
  position: relative;
  list-style: none;
  margin-bottom: 3.4rem;
  font-size: 1.6rem;
}
.confirm_text_box ul li::before{
  content: "";
  position: absolute;
  background: url(/img/icon_accept.png) no-repeat;
  background-size: contain;
  width: 2rem;
  height: 2rem;
  left: -3rem;
  top:0.2rem
}
.justify_contents_center{
  justify-content: center!important;
}
.font_normal label {
  font-weight: normal;
}
@media screen and (max-width: 820px) {
.contact7_wrapper p{
    text-align: left;
}
.contact7_wrapper .left {
    margin-right: 0%;
    padding: 2rem 0 1rem;
    width: 100%;
    flex-direction: column;
    align-items: flex-start;
    border-bottom: 0px;
  }
.contact7_wrapper .inner {
    flex-direction: column;
  }
.contact7_wrapper .right {
    padding: 0 0 2rem 0;
    width: 100%;
}
.inner_left {
  justify-content: flex-start;
}
.inner_right {
  text-align: left;
  width: 100%;
}
textarea  {
  width: 80vw;
}
.rental_contact_btnbox{
  flex-direction: column;
  }
.rental_tel_btn{
  margin-bottom: 3rem;
}
.right.contact_period div {
  margin-right: 0rem;
}
.rental_contact_box{
  text-align: left;
}
}
@media (min-width: 767px) {
a[href*="tel:"] {
  pointer-events: none;
  cursor: default;
  text-decoration: none;
  }
}